Router:
  NotFound:
    httpResponseCode: 404
    controller: App\Controllers\ErrorsController
    method: NotFound
    OR:
      view: httpError.404
    arguments:
  ErrorServer:
    httpResponseCode: 500
    OR:
      view: httpError.500
  Fobidden:
    httpResponseCode: 403
    controller: App\Controllers\ErrorsController
    method: Forbidden
    OR:
      view: httpError.403
      arguments:
